<Contents>

<Content id="" Class="SimpleText" DefaultType="PageHeading">
<P1><![CDATA[Interactivity]]></P1>
<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

</Content>

<Content id="" Class="Audio" DefaultType="Audio">
<P1><![CDATA[]]></P1>
<P2 AudioPath="swfs/module1/tl_mod01_p03.swf"/>
</Content>

<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
<P1><![CDATA[Throughout this course three kinds <br>of interactions will support your learning:]]></P1>
<P2 _x="" _y="120" RelativeGapY="" _width="250" RemoveCompareId="A1"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
	 <P1><![CDATA[Show me interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
	 <P1><![CDATA[Let me try interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
	 <P1><![CDATA[Test me interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

</Content>

<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
<P1><![CDATA[To gain credit for this course, you must complete the skill check at the end of each section.]]></P1>
<P2 _x="" _y="" RelativeGapY="" _width="250" RemoveCompareId="A5"/>

</Content>


<Content id="" Class="Transcript" DefaultType="Transcript">
<P1><![CDATA[Throughout this course three kinds of interactions will support your learning. The show me interaction allows you to view the connection and programming steps without pressing any numbers. The let me try interactions allow you to practice programming tasks with the directions written on screen and the test me tasks allow you to complete the programming tasks while using the programming worksheets, but without written directions. In order to gain credit for this course, you must complete the skill check at the end of each section.]]></P1>
</Content>

</Contents>